XCB 1.12

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
xcb_segment_t Struct Reference
XCB API

xcb_segment_t More...

`#include <xproto.h>`

## Data Fields
int16_t | x1
int16_t | y1
int16_t | x2
int16_t | y2

## Detailed Description

xcb_segment_t

The documentation for this struct was generated from the following file:

- xproto.h